<?php
$servername = "localhost";
$username = "wurnitky_dcp";
$password = "Kaps2011@lamo12";
$dbname = "wurnitky_dcp";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die(json_encode([
        "status" => "error",
        "message" => "Database connection failed: " . $conn->connect_error
    ]));
}
?>
